Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:08:56 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Wandering Bus                    Hello           04:26 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           04:26 PM, 22nd Feb                     Wandering Bus                    SD001197724           04:27 PM, 22nd Feb                     Wandering Bus                    This is my tracking number           04:27 PM, 22nd Feb                     Wandering Bus                    Why company not send my order           04:27 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:30 PM, 22nd Feb                     Wandering Bus                    Yes           04:30 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           04:31 PM, 22nd Feb                     Wandering Bus                             04:34 PM, 22nd Feb                     Wandering Bus                    Hello           04:36 PM, 22nd Feb                   fatma                   sorry for late reply           04:37 PM, 22nd Feb                   fatma                   this is the tracking number           04:37 PM, 22nd Feb                     Wandering Bus                    Ok           04:38 PM, 22nd Feb                     Wandering Bus                    Yes           04:38 PM, 22nd Feb                   fatma                   do you have the order number?           04:39 PM, 22nd Feb                   fatma                   Kindly share your registered email ID for further assistance.           04:40 PM, 22nd Feb                     Wandering Bus                    Sd001197724           04:41 PM, 22nd Feb                     Wandering Bus                    Tracking number           04:41 PM, 22nd Feb                     Wandering Bus                    SD001197724           04:42 PM, 22nd Feb                   fatma                   i can't fine the order details from the tracking number           04:42 PM, 22nd Feb                   fatma                   share with me your email address or your contact number to check           04:42 PM, 22nd Feb                     Wandering Bus                             04:43 PM, 22nd Feb                     Wandering Bus                    0557565812           04:43 PM, 22nd Feb                     Wandering Bus                    0557565812           04:43 PM, 22nd Feb                     Wandering Bus                             04:43 PM, 22nd Feb                     Wandering Bus                    [email-masked]           04:45 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           04:45 PM, 22nd Feb                     Wandering Bus                    Ok           04:46 PM, 22nd Feb                   fatma                   is this your correct contact number +966557565812?           04:47 PM, 22nd Feb                     Wandering Bus                    Yes           04:49 PM, 22nd Feb                     Wandering Bus                    00966557565812           04:49 PM, 22nd Feb                   fatma                   i can see that they have tried to deliver the order           04:50 PM, 22nd Feb                   fatma                   don't worry, they will try to deliver it 2 more times           04:50 PM, 22nd Feb                   fatma                   but after 2 days if you didn't receive your order           04:50 PM, 22nd Feb                   fatma                   so kindly contact us again to escalate the issue           04:51 PM, 22nd Feb                     Wandering Bus                    I ordered 3rd time           04:51 PM, 22nd Feb                     Wandering Bus                    I ordered twis before but company not send my order           04:54 PM, 22nd Feb                   fatma                   i'm really sorry to know this           04:56 PM, 22nd Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:56 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:58 PM, 22nd Feb                     Wandering Bus                    Yes           04:59 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           05:00 PM, 22nd Feb                     Wandering Bus                    If the company not send my order inform me, do not waste my time or yours           05:03 PM, 22nd Feb                   fatma                   i will no my best to deliver this order           05:04 PM, 22nd Feb                     Wandering Bus                    Ok bye           05:08 PM, 22nd Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140047